a
{
   color: #C8D7EB;
   text-decoration: underline;
}
a:hover
{
   color: #376BAD;
   text-decoration: underline;
}
a.a
{
   color: #0000FF;
   text-decoration: underline;
}
a.a:visited
{
   color: #800080;
   text-decoration: underline;
}
a.a:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
a.inline
{
   color: #9D0A0E;
   text-decoration: none;
}
a.inline:visited
{
   color: #9D0A0E;
   text-decoration: none;
}
a.inline:active
{
   color: #9D0A0E;
   text-decoration: none;
}
a.inline:hover
{
   color: #000000;
   text-decoration: underline;
}
a.black_on_beige
{
   color: #2F2F2B;
   background: #E2DACF;
   text-decoration: none;
}
a.black_on_beige:visited
{
   color: #2F2F2B;
   background: #E2DACF;
   text-decoration: none;
}
a.black_on_beige:active
{
   color: #2F2F2B;
   background: #E2DACF;
   text-decoration: none;
}
a.black_on_beige:hover
{
   color: #9D0A0E;
   background: #E2DACF;
   text-decoration: none;
}
a.black_on_white
{
   color: #2F2F2B;
   background: #FFFFFF;
   text-decoration: none;
}
a.black_on_white:visited
{
   color: #2F2F2B;
   background: #FFFFFF;
   text-decoration: none;
}
a.black_on_white:active
{
   color: #2F2F2B;
   background: #FFFFFF;
   text-decoration: none;
}
a.black_on_white:hover
{
   color: #9D0A0E;
   background: #FFFFFF;
   text-decoration: none;
}
a.white_on_red
{
   color: #FFFFFF;
   background: #C20003;
   text-decoration: underline;
}
a.white_on_red:visited
{
   color: #FFFFFF;
   background: #C20003;
   text-decoration: underline;
}
a.white_on_red:active
{
   color: #FFFFFF;
   background: #C20003;
   text-decoration: underline;
}
a.white_on_red:hover
{
   color: #000000;
   background: #C20003;
   text-decoration: underline;
}
a.footer
{
   color: #FFFFFF;
   background: #F0511C;
   text-decoration: none;
}
a.footer:visited
{
   color: #FFFFFF;
   background: #F0511C;
   text-decoration: none;
}
a.footer:active
{
   color: #FFFFFF;
   background: #F0511C;
   text-decoration: none;
}
a.footer:hover
{
   color: #000000;
   background: #F0511C;
   text-decoration: none;
}
a.red_on_white
{
   color: #9D0A0E;
   text-decoration: none;
}
a.red_on_white:visited
{
   color: #9D0A0E;
   text-decoration: none;
}
a.red_on_white:active
{
   color: #9D0A0E;
   text-decoration: none;
}
a.red_on_white:hover
{
   color: #2F2F2B;
   text-decoration: none;
}
a.footer_old
{
   color: #FFFFFF;
   background: #F26522;
   text-decoration: none;
}
a.footer_old:visited
{
   color: #FFFFFF;
   background: #F26522;
   text-decoration: none;
}
a.footer_old:active
{
   color: #FFFFFF;
   background: #F26522;
   text-decoration: none;
}
a.footer_old:hover
{
   color: #000000;
   background: #F26522;
   text-decoration: none;
}
a.phone
{
   color: #F16522;
   text-decoration: underline;
}
a.phone:visited
{
   color: #F16522;
   text-decoration: underline;
}
a.phone:active
{
   color: #F16522;
   text-decoration: underline;
}
a.phone:hover
{
   color: #000000;
   text-decoration: underline;
}
h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3
{
   font-family: Arial;
   font-weight: normal;
   font-size: 24px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4
{
   font-family: Arial;
   font-weight: normal;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6
{
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   color: #000080;
   background-color: transparent;
}
